local LC = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Core", "zhTW")
if not LC then return end
LC["d"] = "完成"
LC["Enable %s"] = "啟用 %s"
LC["Failed"] = "失敗了"
LC["Finished"] = "完成了"
LC["Modules"] = "模塊"
LC["PARTYQUESTSZONE"] = "其他玩家任務"
LC["Settings"] = "設定"
-- LC["Toggle quests tracker"] = "Toggle quests tracker"



local LDT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyTooltip", "zhTW")
if not LDT then return end
LDT["Daily Quests Tooltip"] = "每日任務提示"
LDT["Show maximum daily quests number"] = "顯示可接最大每日任務數"
LDT["Show number of completed daily quest"] = "顯示已完成的每日任務數"
LDT["Show remaining time before end of day"] = "顯示天結束的剩餘時間"



local LN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Notifications", "zhTW")
if not LN then return end
LN["Party Notifications"] = "隊伍通知"
LN["Player Notifications"] = "玩家通知"
LN["Quests Notifications"] = "任務通知"
LN["(%s) : failed"] = "(%s) : 失敗了"
LN["(%s) : finished"] = "(%s) : 完成了"
LN["(%s : %s) : failed"] = "(%s : %s) : 失敗了"
LN["(%s : %s) : finished"] = "(%s : %s) : 完成了"
LN["(%s) %s : finished"] = "(%s) %s : 完成了"
LN["(%s : %s) %s : finished"] = "(%s : %s) %s : 完成了"
LN["Toggle hide default blizzard quests notification"] = "切換隱藏預設值 Blizzard 任務通知"
LN["Toggle objective notification when quest is complete"] = "切換任務完成時通告任務目標"
LN["Toggle party quests complete notification"] = "切換隊伍任務完成通知"
LN["Toggle party quests failed notification"] = "切換隊伍任務失敗通知"
LN["Toggle party quests objectives complete notification"] = "切換隊伍任務目標完成通知"
LN["Toggle party quests objectives progress notification"] = "切換隊伍任務目標進度通知"
LN["Toggle player quests complete notification"] = "切換玩家任務完成通知"
LN["Toggle player quests failed notification"] = "切換玩家任務失敗通知"
LN["Toggle player quests objectives complete notification"] = "切換玩家任務目標完成通知"
LN["Toggle player quests objectives progress notification"] = "切換玩家任務目標進度通知"



local LA = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Announce", "zhTW")
if not LA then return end
LA["Quests Announcement"] = "任務公告"
LA["(%s) : failed"] = "(%s) : 失敗了"
LA["(%s) : finished"] = "(%s) : 完成了"
LA["(%s) %s : finished"] = "(%s) %s : 完成了"
LA["Toggle player quests complete announcement"] = "切換玩家任務完成公告"
LA["Toggle player quests failed announcement"] = "切換玩家任務失敗了公告"
LA["Toggle player quests objectives complete announcement"] = "切換玩家任務目標完成公告"
LA["Toggle player quests objectives progress annoucement"] = "切換玩家任務目標行進公告"



local LI = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsInformations", "zhTW")
if not LI then return end
LI["Attach LightHeaded to QuestLog"] = "裝上 LightHeaded 任務記錄"
LI["Background color"] = "背景顏色"
LI["Border color"] = "邊緣顏色"
LI["Choose one of the following reward:<BR/>%s"] = "選擇以下的獎勵:<BR/>%s"
LI["Click to resize tomQuest2"] = "點選調整大小 tomQuest2"
LI["|c%sComments for:|r %s%s%s"] = "|c%s註釋:|r %s%s%s"
LI["|c%sName:|r %s%s|c%sQuest ID:|r |Hlhref:external:http://www.wowhead.com/?quest=%d|h%d|h%s|c%sSharable:|r %s%s|c%sLevel:|r %d%s%s%s%s%s%s"] = "|c%s名稱:|r %s%s|c%s任務 ID:|r |Hlhref:外部:http://www.wowhead.com/?quest=%d|h%d|h%s|c%s可分可分享:|r %s%s|c%s等級:|r %d%s%s%s%s%s%s"
LI["Description:"] = "敘述:"
-- LI["Dettached"] = "Dettached"
LI["Font"] = "字型"
LI["Font size"] = "字型大小"
LI["Headers font size"] = "標題字型大小"
LI["Honor points: %s<BR/>"] = "榮譽點: %s<BR/>"
LI["Known locations for "] = "已知位置由於"
LI["Left"] = "左方"
LI["LightHeaded settings"] = "LightHeaded 設定"
LI["LightHeaded waypoints are not supported in this version of Cartographer_Waypoints."] = "LightHeaded 路徑不支持此版本的 Cartographer_Waypoints"
LI["Location unknown"] = "位置未知"
LI["Next page"] = "下頁"
LI["No"] = "否"
LI["NPC locations are not supported in this version of TomTom."] = "NPC 位置不支持本的 TomTom"
LI["Page %s of %s"] = "頁 % 之 %"
LI["Previous page"] = "上頁"
LI["Quests Informations"] = "任務資訊"
LI["Quests Informations not yet available, please try once synchronization with party is complete"] = "任務尚未提供資訊，請嘗試再次同步隊伍完成"
LI["Quests log settings"] = "任務記錄設定"
LI["Quest title font size"] = "任務標題字型大小"
LI["Rewards:"] = "獎勵:"
LI["Right"] = "右方"
LI["%s|c%sEnds:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"] = "%s|c%s終止:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"
LI["%s|c%sEnds:|r |cFFFFFFFF%s|r"] = "%s|c%s終止:|r |cFFFFFFFF%s|r"
LI["%s|c%sExperience:|r %d"] = "%s|c%s經驗:|r %d"
LI["%s|c%sQuest Series:|r"] = "%s|c%s任務系列:|r"
LI["%s|c%sReputation Gains:|r"] = "%s|c%s聲望利益:|r"
LI["%s|c%sRequired Level:|r %d"] = "%s|c%s需求等級:|r %d"
LI["%s|c%sStarts:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"] = "%s|c%s開始:|r |cFF0066FF|Hlhref:npc:%s:%s|h[%s]|h|r"
LI["%s|c%sStarts:|r |cFFFFFFFF%s|r"] = "%s|c%s開始:|r |cFFFFFFFF%s|r"
LI["Show LightHeaded into tomQuest2"] = "顯示 LightHeaded 進入到 tomQuest2"
LI["Show tomQuest2 quest log"] = "顯示 tomQuest2 任務記錄"
LI["Talent points: %d<BR/>"] = "天賦點: %d<BR/>"
LI["text font size"] = "文字字型大小"
LI["The coordinate you clicked on was not valid: %s"] = "協調你點選無效值: %s"
LI["Title: %s<BR/>"] = "標題: %s<BR/>"
LI["Unmanaged lhref:%s "] = "非託管 lhref:%s "
LI["Yes"] = "是"
LI["You will rececive:"] = "您將得到:"



local LQTo = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTooltip", "zhTW")
if not LQTo then return end
LQTo["Broker Quests Tooltip"] = "Broker 任務提示"
LQTo["|cffeda55fAlt+ Left click|r |cff19ff19Abandon quest.|r"] = "|cffeda55fAlt+ 左擊|r|cff19ff19放棄任務.|r"
LQTo["|cffeda55fCtrl + Left click|r |cff19ff19Share quest.|r"] = "|cffeda55fCtrl + 左擊|r |cff19ff19共享任務.|r"
-- LQTo["|cffeda55fCtrl + Middle click|r |cff19ff19On objective to open start npc in Cartographer.|r"] = "|cffeda55fCtrl + Middle click|r |cff19ff19On objective to open start npc in Cartographer.|r"
LQTo["|cffeda55fCtrl + Right click|r |cff19ff19Send quest progress to chat.|r"] = "|cffeda55fCtrl + 右擊|r |cff19ff19發送任務進度到聊天頻道.|r"
LQTo["|cffeda55fLeft click|r |cff19ff19Open quests log.|r"] = "當小隊所有人完成了這個任務目標"
-- LQTo["|cffeda55fMiddle click|r |cff19ff19On objective to open it in Cartographer.|r"] = "|cffeda55fMiddle click|r |cff19ff19On objective to open it in Cartographer.|r"
-- LQTo["|cffeda55fMiddle click|r |cff19ff19On objective to open it with MobMap.|r"] = "|cffeda55fMiddle click|r |cff19ff19On objective to open it with MobMap.|r"
LQTo["|cffeda55fRight click|r |cff19ff19Show quest tooltip.|r"] = "|cffeda55f左擊|r |cff19ff19顯示任務提示.|r"
LQTo["|cffeda55fShift + Left click|r |cff19ff19Add quest to tracker.|r"] = "|cffeda55f右擊|r |cff19ff19顯示任務資訊.|r"
-- LQTo["|cffeda55fShift + Middle click|r |cff19ff19On objective to open end npc in Cartographer.|r"] = "|cffeda55fShift + Middle click|r |cff19ff19On objective to open end npc in Cartographer.|r"
LQTo["|cffeda55fShift + Right click|r |cff19ff19Send quest link to chat.|r"] = "|cffeda55fShift + 右擊|r |cff19ff19發送任務鏈接到聊天頻道.|r"
-- LQTo["|cffffffffDrop from:|r"] = "|cffffffffDrop from:|r"
-- LQTo["|cffffffffDrop %s at %s%% chance|r"] = "|cffffffffDrop %s at %s%% chance|r"
-- LQTo["  |cffffffff%s in|r |cff00ff00%s|r"] = "  |cffffffff%s in|r |cff00ff00%s|r"
LQTo["Collapse Button Size"] = "摺疊按鈕大小"
LQTo["Colorize Quests Header"] = "彩色化任務標題"
LQTo["Colorize Quests Header Level"] = "彩色化任務標題等級"
LQTo["Colorize Quests Header Name"] = "彩色化任務標題名字"
LQTo["Colorize Quests Level"] = "彩色化任務等級"
LQTo["Colorize Quests Name"] = "彩色化任務名字"
LQTo["Colorize Quests Objectives"] = "彩色化任務目標"
LQTo["Font"] = "字型"
LQTo["Hide completed quests Objectives"] = "隱藏已完成的任務目標"
-- LQTo["Kills needed at %s%% drop chance"] = "Kills needed at %s%% drop chance"
LQTo["Never"] = "從不"
LQTo["Quests cell padding"] = "任務間隔調整"
LQTo["Quests font size"] = "任務字型大小"
LQTo["Quests objectives cell padding"] = "任務目標間隔調整"
LQTo["Quests Objectives font size"] = "任務目標字型大小"
LQTo["Quests Tooltip column max width"] = "任務提示資訊框最大寬度"
LQTo["Quests Tooltip scale"] = "任務提示比例"
-- LQTo["Show interractivity hints at the bottom of the tooltip"] = "Show interractivity hints at the bottom of the tooltip"
LQTo["Show maximum quests number"] = "顯示可接最大任務數"
LQTo["Show number of completed quest"] = "顯示已完成的任務數"
LQTo["Show number of quests"] = "顯示已有任務數"
LQTo["Toggle chatlink when shift - right clicking on a quest"] = "切換 shift + 左擊任務時發送任務鏈接到聊天頻道"
LQTo["Toggle display of end npc in Cartographer Quest Info"] = "切換顯示終止 NPC 在 Cartographer Quest Info"
LQTo["Toggle display of objective in Cartographer Quest Info"] = "切換顯示目標在 Cartographer Quest Info"
LQTo["Toggle display of objective in your map with MobMap"] = "切換顯示目標在您的地圖與MobMap"
LQTo["Toggle display of quest tooltip when right clicking on a quest"] = "切換右擊任務時顯示任務目標提示"
LQTo["Toggle display of start npc in Cartographer quest Info"] = "切換顯示開始 NPC 在 Cartographer quest Info"
LQTo["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "切換 ctrl + 右擊輸入任務目標到聊天欄"
LQTo["Toggle quest abandon when alt - left clicking on a quest"] = "切換 alt+ 左擊放棄任務"
LQTo["Toggle questlog display when left clicking on a quest"] = "切換左擊顯示任務資訊"
LQTo["Toggle quest sharing when ctrl - left clicking on a quest"] = "切換 ctrl+左擊分享任務"
-- LQTo["Toggle quests item drop from mobs using MobMap data"] = "Toggle quests item drop from mobs using MobMap data"
LQTo["Toggle quest tooltip when mouse over a quest"] = "切換 游標滑過任務時顯示任務提示資訊"
LQTo["Toggle quest tracking when shift - left clicking on a quest"] = "切換 shift+左擊追蹤任務"
LQTo["Tooltip interaction"] = "提示互動"
LQTo["Tooltip Settings"] = "提示設定"
LQTo["When everyone in the party have completed the objective"] = "當小隊所有人完成了這個任務目標"
LQTo["When you've completed the objective"] = "當你完成這個任務目標"



local LQTr = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTracker", "zhTW")
if not LQTr then return end
-- LQTr["Always"] = "Always"
LQTr["Anchor position"] = "錨點位置"
LQTr["Auto track daily quests"] = "自動追蹤每日任務"
LQTr["Auto track quests on objective progress"] = "自動追蹤任務進度"
LQTr["Auto track quests on sub zone change"] = "自動追蹤當前區域任務"
-- LQTr["Auto track quests when you accept them"] = "Auto track quests when you accept them"
-- LQTr["Below Max Level"] = "Below Max Level"
-- LQTr["|cffffffffDrop from:|r"] = "|cffffffffDrop from:|r"
-- LQTr["  |cffffffff%s in|r |cff00ff00%s|r"] = "  |cffffffff%s in|r |cff00ff00%s|r"
LQTr["Collapse Button Size"] = "摺疊按鈕大小"
LQTr["Colorize Quests Header Level"] = "彩色化任務標題等級"
LQTr["Colorize Quests Header Name"] = "彩色化任務標題名稱"
LQTr["Colorize Quests Level"] = "彩色化任務等級"
LQTr["Colorize Quests Name"] = "彩色化任務名字"
LQTr["Colorize Quests Objectives"] = "彩色化任務目標"
LQTr["Display quests by zone"] = "顯示任務地區"
LQTr["Display tracker"] = "顯示追蹤器"
LQTr["Font"] = "字型"
LQTr["Hide completed quest"] = "隱藏已完成的任務"
LQTr["Hide completed quests Objectives"] = "隱藏已完成的任務目標"
LQTr["Hide quest tracker in combat"] = "隱藏在戰鬥中任務追蹤器"
LQTr["Never"] = "從不"
LQTr["Quests cell padding"] = "任務間隔調整"
LQTr["Quests font size"] = "任務字型大小"
LQTr["Quests objectives cell padding"] = "任務目標間隔調整"
LQTr["Quests Objectives font size"] = "任務目標字型大小"
LQTr["Quests Tracker"] = "任務追蹤器"
LQTr["Quests Tracker background color"] = "任務追蹤器背景顏色"
LQTr["Quests Tracker border color"] = "任務追蹤器邊緣顏色"
LQTr["Quests Tracker column max width"] = "任務追蹤器最大寬度"
LQTr["Quests Tracker scale"] = "任務追蹤器比例"
LQTr["Show quest tracker anchor"] = "顯示任務追蹤器錨點"
LQTr["Toggle chatlink when shift - right clicking on a quest"] = "切換 shift +右擊任務時發送任務鏈接到聊天頻道"
LQTr["Toggle display of end npc in Cartographer Quest Info"] = "切換顯示終止 NPC 在 Cartographer Quest Info"
LQTr["Toggle display of objective in Cartographer Quest Info"] = "切換顯示目標在 Cartographer Quest Info"
LQTr["Toggle display of objective in your map with MobMap"] = "切換顯示目標在您的地圖與MobMap"
LQTr["Toggle display of quest tooltip when right clicking on a quest"] = "切換右擊任務時顯示任務目標提示"
LQTr["Toggle display of start npc in Cartographer quest Info"] = "切換顯示開始 NPC 在 Cartographer quest Info"
LQTr["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "切換 ctrl + 右擊輸入任務目標到聊天框"
LQTr["Toggle quest abandon when alt - left clicking on a quest"] = "切換 alt+ 左擊放棄任務"
LQTr["Toggle questlog display when left clicking on a quest"] = "切換左擊顯示任務資訊"
LQTr["Toggle quest sharing when ctrl - left clicking on a quest"] = "切換 ctrl+左擊分享任務"
LQTr["Toggle quest tooltip when mouse over a quest"] = "切換游標滑過任務時顯示任務提示資訊"
LQTr["Toggle quest tracking when shift - left clicking on a quest"] = "切換shift+左擊追蹤任務"
LQTr["Tracker"] = "任務追蹤器"
LQTr["Tracker interaction"] = "任務追蹤器互動"
LQTr["Tracker Settings"] = "任務追蹤器設定"
LQTr["When everyone in the party have completed the objective"] = "當小隊所有人完成了這個任務目標"
LQTr["When everyone in the party have completed the quest"] = "當小隊所有人完成了這個任務"
LQTr["When you've completed the objective"] = "當你完成這個任務目標"
LQTr["When you've completed the quest"] = "當你完成這個任務"



local LSN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SoundNotifications", "zhTW")
if not LSN then return end
LSN["Sound for quests complete notification"] = "任務完成的聲音通知"
LSN["Sound for quests failed notification"] = "任務失敗的聲音通知"
LSN["Sound for quests objectives complete notification"] = "任務目標完成的聲音通知"
LSN["Sound Notifications"] = "聲音通知"
LSN["Toggle player quests complete notification"] = "切換玩家任務完成通知"
LSN["Toggle player quests failed notification"] = "切換玩家任務失敗通知"
LSN["Toggle player quests objectives complete notification"] = "切換玩家任務目標完成通知"



local LSP = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SyncParty", "zhTW")
if not LSP then return end
LSP["New release available (%d) ask %s where to find it"] = "發現新版本(%d)請查詢 %s 升級"
LSP["PARTYQUESTSZONE"] = "其它玩家任務"
LSP["Party Synchronization"] = "隊伍同步"
LSP["The tomQuest2 release (%d) used by %s is too old to synchronise with your release (%d) (min %d)"] = "%s使用的 tomQuest2 版本(%d)太舊無法和你的版本(%d) (min %d)同步"
LSP["tomQuest2: Synchronisation with %s finished, you can now access %s Quest Log data"] = "tomQuest2: %s 的同步完成, 現在您都可以使用 %s 的任務記錄資料"
LSP["Your tomQuest2 release (%d) is too old to synchorise with release (%d) of %s (min %d)"] = "你使用的tomQues2 版本(%d)太舊無法和%s的版本(%d) (min %d)同步"



local LTQG = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestGivers", "zhTW")
if not LTQG then return end
LTQG["Quests Givers Tag"] = "任務給予者標籤"



local LTQL = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestLog", "zhTW")
if not LTQL then return end
LTQL["Quest Log Tag"] = "任務記錄標籤"



local LT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Tooltip", "zhTW")
if not LT then return end
-- LT["|cffffffffDrop %s at %s%% chance|r"] = "|cffffffffDrop %s at %s%% chance|r"
-- LT["|cffffffffKills needed at %s%% drop chance|r"] = "|cffffffffKills needed at %s%% drop chance|r"
-- LT["Toggle quests item drop from mobs using MobMap data"] = "Toggle quests item drop from mobs using MobMap data"
LT["Toggle tooltip modification from items"] = "切換任務物品提示"
LT["Toggle tooltip modification from mobs"] = "切換任務怪物提示"
LT["Tooltips"] = "提示資訊"



local LDQ = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyQuests", "zhTW")
if not LDQ then return end
LDQ["10106"] = "地獄火防禦堡壘"
LDQ["10110"] = "地獄火防禦堡壘"
LDQ["11008"] = "向司凱堤斯開火"
LDQ["11015"] = "虛空之翼水晶"
LDQ["11016"] = "虛空礦坑鐮奪怪皮革"
LDQ["11017"] = "虛空之塵花粉"
LDQ["11018"] = "虛空聚晶礦石"
LDQ["11020"] = "慢速死亡"
LDQ["11023"] = "再度轟炸!"
LDQ["11035"] = "不太友善的航線……"
LDQ["11051"] = "放逐更多惡魔"
LDQ["11055"] = "迴力靴:專治沒用的苦工"
LDQ["11066"] = "捆綁更多蒼穹鰭刺!"
LDQ["11076"] = "拾起貨品……"
LDQ["11077"] = "龍的問題不算什麼"
LDQ["11080"] = "聖物的增益"
LDQ["11085"] = "逃離司凱堤斯"
LDQ["11086"] = "瓦解暮光傳送門"
LDQ["11097"] = "史上最致命的陷阱"
LDQ["11101"] = "史上最致命的陷阱"
LDQ["11131"] = "阻止火勢!"
LDQ["11153"] = "突破封鎖線"
LDQ["11219"] = "阻止火勢!"
LDQ["11293"] = "叫賣麥酒!"
LDQ["11294"] = "叫賣雷酒!"
LDQ["11335"] = "戰鬥的號角: 阿拉希盆地"
LDQ["11336"] = "戰鬥的號角: 阿拉希盆地"
LDQ["11337"] = "戰鬥的號角:暴風之眼"
LDQ["11338"] = "戰鬥的號角:戰歌峽谷"
LDQ["11339"] = "戰鬥的號角: 阿拉希盆地"
LDQ["11340"] = "戰鬥的號角:奧特蘭克山谷"
LDQ["11341"] = "戰鬥的號角:暴風之眼"
LDQ["11342"] = "戰鬥的號角:戰歌峽谷"
LDQ["11354"] = "懸賞:納桑的騎乘馬鞭"
LDQ["11362"] = "懸賞:凱利丹的羽飾手杖"
LDQ["11363"] = "懸賞:刃拳的徽印"
LDQ["11364"] = "懸賞:破碎之手百夫長"
LDQ["11368"] = "懸賞:奎克米瑞之心"
LDQ["11369"] = "懸賞:黑色捕獵者的蛋"
LDQ["11370"] = "懸賞:督軍的論述"
LDQ["11371"] = "懸賞:盤牙侍從"
LDQ["11372"] = "懸賞:伊奇斯的冠羽"
LDQ["11373"] = "懸賞:薩法爾的奇妙護符"
LDQ["11374"] = "懸賞:主教的靈魂寶石"
LDQ["11375"] = "懸賞:莫爾墨的低語"
LDQ["11376"] = "懸賞:惡毒導師"
LDQ["11377"] = "美味的復仇"
LDQ["11378"] = "懸賞:紀元狩獵者的頭顱"
LDQ["11379"] = "超燙的燉肉"
LDQ["11380"] = "美味法力"
LDQ["11381"] = "靈魂之湯"
LDQ["11382"] = "懸賞:艾奧那斯的沙漏"
LDQ["11383"] = "懸賞:裂縫領主"
LDQ["11384"] = "懸賞:扭曲分裂者的剪枝"
LDQ["11385"] = "懸賞:尋日導魔師"
LDQ["11386"] = "懸賞:帕薩里歐的投映器"
LDQ["11387"] = "懸賞:風暴要塞-熔爐毀滅者"
LDQ["11388"] = "懸賞:史蓋力司卷軸"
LDQ["11389"] = "懸賞:亞克崔茲哨兵"
LDQ["11391"] = "巡邏鋼鐵之門"
LDQ["11401"] = "召喚無頭騎士"
LDQ["11404"] = "召喚無頭騎士"
LDQ["11405"] = "召喚無頭騎士"
LDQ["11407"] = "為德羅恩的釀酒廠而吶喊!"
LDQ["11408"] = "為提洽里的巫毒釀酒廠而吶喊!"
LDQ["11472"] = "傳遞心意……"
LDQ["11496"] = "聖所結界"
LDQ["11499"] = "懸賞:凱爾薩斯王子的璽戒"
LDQ["11500"] = "懸賞:折磨之女"
LDQ["11502"] = "防衛哈剌"
LDQ["11503"] = "新敵與宿怨"
LDQ["11505"] = "奧齊頓之靈"
LDQ["11506"] = "奧齊頓之靈"
LDQ["11513"] = "攔截法力電池"
LDQ["11514"] = "維持太陽之井傳送門"
LDQ["11515"] = "以血換血"
LDQ["11516"] = "炸毀入口"
LDQ["11520"] = "重新尋找你的根"
LDQ["11521"] = "重新尋找你的根"
LDQ["11523"] = "保護結界!"
LDQ["11524"] = "不穩定的運轉"
LDQ["11525"] = "進一步地轉化"
LDQ["11532"] = "分散死亡之痕的注意力"
LDQ["11533"] = "空中攻擊必須持續"
LDQ["11535"] = "做好準備"
LDQ["11536"] = "現在不能停止……"
LDQ["11537"] = "戰鬥必須要繼續"
LDQ["11538"] = "日境軍械庫的戰鬥"
LDQ["11539"] = "奪下港口"
LDQ["11540"] = "摧毀曦刃"
LDQ["11541"] = "干擾綠鰓海岸"
LDQ["11542"] = "攔截援軍"
LDQ["11543"] = "在海岸阻擋敵軍"
LDQ["11544"] = "阿塔莫武裝"
LDQ["11545"] = "慷慨的捐贈"
LDQ["11546"] = "開張營業"
LDQ["11547"] = "瞭解你的地脈"
LDQ["11548"] = "你的持續支持"
LDQ["11665"] = "城裡的鱷魚"
LDQ["11666"] = "魚餌強盜"
LDQ["11667"] = "逃脫的傢伙"
LDQ["11668"] = "抓蝦子一點都不簡單"
LDQ["11669"] = "魔化之血肉片"
LDQ["11691"] = "召喚艾胡恩"
LDQ["11875"] = "取得優勢"
LDQ["11877"] = "日怒攻擊計畫"
LDQ["11880"] = "多相測量"
LDQ["11917"] = "反攻"
LDQ["11921"] = "投擲更多的火炬"
LDQ["11924"] = "接住更多的火炬"
LDQ["11925"] = "接住更多的火炬"
LDQ["11926"] = "投擲更多的火炬"
LDQ["11940"] = "獵龍"
LDQ["11945"] = "作最壞的打算"
LDQ["11947"] = "反攻"
LDQ["11948"] = "反攻"
LDQ["11952"] = "反攻"
LDQ["11953"] = "反攻"
LDQ["11954"] = "反攻"
LDQ["11960"] = "計畫未來"
LDQ["12038"] = "燒烤天譴軍"
LDQ["12062"] = "羞辱寇仁·恐酒"
LDQ["12133"] = "砸碎南瓜"
LDQ["12135"] = "「讓火焰來吧!」"
LDQ["12139"] = "「讓火焰來吧!」"
LDQ["12155"] = "砸碎南瓜"
LDQ["12170"] = "黑河爭奪戰"
LDQ["12244"] = "伐木機維修"
LDQ["12268"] = "拼湊零件"
LDQ["12270"] = "鋸開聯盟"
LDQ["12280"] = "維修工作"
LDQ["12284"] = "讓他們動彈不得"
LDQ["12288"] = "潰不成軍!"
LDQ["12289"] = "落井下石"
LDQ["12296"] = "生死一線"
LDQ["12314"] = "和柔納船長一併擊沉!"
LDQ["12315"] = "粉碎澈水艦長!"
LDQ["12316"] = "死守海灣!"
LDQ["12317"] = "死守海灣!"
LDQ["12323"] = "把他們燻出來"
LDQ["12324"] = "把他們燻出來"
LDQ["12372"] = "死守龍眠神殿"
LDQ["12432"] = "乘著紅色火箭"
LDQ["12437"] = "乘著紅色火箭"
LDQ["12444"] = "黑河前哨戰"
LDQ["12501"] = "食人妖巡邏"
LDQ["12502"] = "食人妖巡邏:旗幟高揚"
LDQ["12509"] = "食人妖巡邏:勇氣"
LDQ["12519"] = "食人妖巡邏:你想要啥，一面勳章?"
LDQ["12541"] = "食人妖巡邏:鍊金師的學徒"
LDQ["12563"] = "食人妖巡邏"
LDQ["12564"] = "食人妖巡邏:痛苦特效藥"
LDQ["12568"] = "食人妖巡邏:徹底死亡"
LDQ["12582"] = "狂心勇士"
LDQ["12585"] = "食人妖巡邏:物質享受"
LDQ["12587"] = "食人妖巡邏"
LDQ["12588"] = "食人妖巡邏:你能挖出來嗎?"
LDQ["12591"] = "食人妖巡邏:投彈"
LDQ["12594"] = "食人妖巡邏:無法坐視"
LDQ["12601"] = "鍊金師學徒"
LDQ["12602"] = "鍊金師學徒"
LDQ["12604"] = "恭喜!"
LDQ["12689"] = "神諭者之手"
LDQ["12702"] = "雞派對!"
LDQ["12703"] = "卡爾塔克的衝撞"
LDQ["12704"] = "取悅偉大雨石"
LDQ["12705"] = "泰坦的意志"
LDQ["12726"] = "風與水之歌"
LDQ["12732"] = "心臟血液的力量"
LDQ["12734"] = "瑞傑克:第一滴血"
LDQ["12735"] = "淨化之歌"
LDQ["12736"] = "冥思之歌"
LDQ["12737"] = "豐饒之歌"
LDQ["12741"] = "暴風的力量"
LDQ["12758"] = "英雄的頭盔"
LDQ["12759"] = "戰爭工具"
LDQ["12760"] = "狂心的秘密力量"
LDQ["12761"] = "水晶精通"
LDQ["12762"] = "偉大諸神的力量"
LDQ["12813"] = "從他們的屍體上復甦!"
LDQ["12815"] = "禁航區"
LDQ["12833"] = "存貨過多"
LDQ["12838"] = "情報收集"
LDQ["12869"] = "逼人太甚"
LDQ["12958"] = "貨品:血玉護符"
LDQ["12959"] = "貨品:發光象牙刻像"
LDQ["12960"] = "貨品:邪惡烈日胸針"
LDQ["12961"] = "貨品:錯綜龍骨刻像"
LDQ["12962"] = "貨品:光亮護甲聖物"
LDQ["12963"] = "貨品:移形烈日珍品"
LDQ["12977"] = "吹響霍迪爾號角"
LDQ["12981"] = "熱與冷"
LDQ["12994"] = "間諜獵人"
LDQ["12995"] = "留下我們的記號"
LDQ["13003"] = "刺出霍迪爾之矛"
LDQ["13006"] = "打磨頭盔"
LDQ["13046"] = "餵食安格林"
LDQ["13069"] = "把他們射成刺蝟"
LDQ["13071"] = "暗邪愛看煙火秀!"
LDQ["13100"] = "灌能蘑菇肉糕"
LDQ["13101"] = "戲法旅舍的會議"
LDQ["13102"] = "下水道燉菜"
LDQ["13103"] = "給怒金的起司"
LDQ["13107"] = "芥末熱狗!"
LDQ["13112"] = "灌能蘑菇肉糕"
LDQ["13113"] = "戲法旅舍的會議"
LDQ["13114"] = "下水道燉菜"
LDQ["13115"] = "給怒金的起司"
LDQ["13116"] = "芥末熱狗!"
LDQ["13153"] = "保衛勇士"
LDQ["13154"] = "龍骨與箭頭"
LDQ["13156"] = "罕見的草藥"
LDQ["13177"] = "以其人之道，還治其人之身"
LDQ["13178"] = "趕盡殺絕!"
LDQ["13179"] = "以其人之道，還治其人之身"
LDQ["13180"] = "趕盡殺絕!"
LDQ["13181"] = "冬握之捷"
LDQ["13183"] = "冬握之捷"
LDQ["13185"] = "突破重圍"
LDQ["13186"] = "突破重圍"
LDQ["13190"] = "好時光的一切"
LDQ["13191"] = "為石毀車補給燃料"
LDQ["13192"] = "護衛城牆"
LDQ["13193"] = "龍骨與箭頭"
LDQ["13194"] = "以玫瑰治療"
LDQ["13195"] = "罕見的草藥"
LDQ["13196"] = "龍骨與箭頭"
LDQ["13197"] = "為石毀車補給燃料"
LDQ["13198"] = "保衛勇士"
LDQ["13199"] = "龍骨與箭頭"
LDQ["13200"] = "為石毀車補給燃料"
LDQ["13201"] = "以玫瑰治療"
LDQ["13202"] = "大禍臨頭"
LDQ["13222"] = "護衛攻城行動"
LDQ["13223"] = "護衛攻城行動"
LDQ["13233"] = "絕不留情!"
LDQ["13234"] = "叫他們付出代價!"
LDQ["13240"] = "泰彌亞在你的未來預見了離心傀儡!"
LDQ["13241"] = "泰彌亞在你的未來預見了依米亞狂戰士!"
LDQ["13243"] = "泰彌亞在你的未來預見了恆龍密探!"
LDQ["13244"] = "泰彌亞在你的未來預見了泰坦鋼先鋒!"
LDQ["13245"] = "死亡證明:『盜掠者』因格瓦"
LDQ["13246"] = "死亡證明:凱瑞史卓莎"
LDQ["13247"] = "死亡證明:地脈守護者伊瑞茍斯"
LDQ["13248"] = "死亡證明:依米倫王"
LDQ["13249"] = "死亡證明:預言者薩隆杰"
LDQ["13250"] = "死亡證明:蓋爾達拉"
LDQ["13251"] = "死亡證明:瑪爾加尼斯"
LDQ["13252"] = "死亡證明:『塑鐵者』斯雍尼爾"
LDQ["13253"] = "死亡證明:洛肯"
LDQ["13254"] = "死亡證明:阿努巴拉克"
LDQ["13255"] = "死亡證明:信使沃菈齊"
LDQ["13256"] = "死亡證明:霞妮苟莎"
LDQ["13261"] = "烈不烈"
LDQ["13276"] = "有夠討厭!"
LDQ["13280"] = "山脈之王"
LDQ["13281"] = "中和瘟疫"
LDQ["13283"] = "山脈之王"
LDQ["13284"] = "地面突襲"
LDQ["13289"] = "有夠討厭!"
LDQ["13292"] = "溶劑就是好計"
LDQ["13297"] = "中和瘟疫"
LDQ["13300"] = "搶救薩鋼礦奴"
LDQ["13301"] = "地面突襲"
LDQ["13302"] = "搶救薩鋼礦奴"
LDQ["13309"] = "空中突襲"
LDQ["13310"] = "空中突襲"
LDQ["13322"] = "重新測試"
LDQ["13323"] = "舉手之勞"
LDQ["13330"] = "受選者的血"
LDQ["13331"] = "別讓聯盟重見天日"
LDQ["13333"] = "攔截更多急件"
LDQ["13336"] = "受選者的血"
LDQ["13344"] = "不只是蟲子"
LDQ["13350"] = "別讓邪惡伺機喘息"
LDQ["13353"] = "舉手之勞"
LDQ["13357"] = "重新測試"
LDQ["13365"] = "不只是蟲子"
LDQ["13368"] = "別讓邪惡伺機喘息"
LDQ["13376"] = "遭遇抵抗:逝望山谷!"
LDQ["13382"] = "持續轟炸:逝望山谷"
LDQ["13404"] = "靜電震擊小組:轟炸地"
LDQ["13405"] = "戰鬥的號角:遠祖灘頭"
LDQ["13406"] = "乘著綠光前進:轟炸地"
LDQ["13407"] = "戰鬥的號角:遠祖灘頭"
LDQ["13414"] = "振翼高飛!"
LDQ["13422"] = "維護紀律"
LDQ["13423"] = "衛冕"
LDQ["13424"] = "重返深淵"
LDQ["13425"] = "那些畸形非死不可"
LDQ["13427"] = "戰鬥的號角:奧特蘭克山谷"
LDQ["13428"] = "戰鬥的號角:奧特蘭克山谷"
LDQ["13539"] = "推倒哨塔"
